<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="encuesta.css">
    <title>Encuesta</title>
</head>

<body>
    <header>
        <div id="m04play" class="landscape">
            <img src="ApellidoNombre/src/logo.png" alt="logo" width="300px">
            <h1>VIVE EN TU MUNDO , JUEGA EN EL NUESTRO</h1>
        </div>
    </header>
    <div class="link">
        <nav>
            <ul>
                <a href="PortalDeVideojuegos.html#m04play">M04PLAY </a>
                <a href="PortalDeVideojuegos.html#videojuegos">VIDEOJUEGOS</a>
                <a href="PortalDeVideojuegos.html#noticias">NOTICIAS</a>
                <a href="PortalDeVideojuegos.html#ranking">RANKING</a>
                <a href="encuesta.html">ENCUESTA</a>
                <a href="">CONTACTO</a>
            </ul>
        </nav>
    </div>
    <main>
        <form method="get">
            <h2>Encuesta (Registrese en nuestra web )</h2>
            <div class="eq">
                <div>
                <label for="Gmail">Gmail:</label><br>
                <input type="email" id="Gmail"> <br> <br> <br>
                <label for="CGmail">Confirma tu Gmail:</label><br>
                <input type="email" id="CGmail"> <br> <br> <br>
                <label for="Password">Contraseña:</label><br>
                <input type="password" id="Password"> <br> <br> <br>
                <label for="CPassword">Confirmacion de Contraseña:</label><br>
                <input type="password" id="CPassword"> <br> <br> <br>
                <label for="Nombre">Nombre:</label><br>
                <input type="Text" id="Nombre"> <br> <br> <br>
                <label for="EDAD">EDAD:</label><br>
                <input type="Text" id="EDAD"> <br> <br> <br>
                <label> Genero: <br></label>
                <input type="text" list="genero"> <br> <br> <br>
                <datalist id="genero">
                    <option value="H">Hombre</option>
                    <option value="M">Mujer</option>
                    <option value="ND">No definido</option>
                </datalist><br> <br>
                <label for="etiquetas">Si quieres que te avisemos de tus juegos favoritos</label>
                <input type="text" placeholder="Escribe tus generos favoritos">
                <br><br><br>
                <input type="submit">
                </div>
            </div>
        </form>
    </main>
    <footer>
        <div>
            <p></p>
            <a href=""><img class="footer" src="ApellidoNombre/src/instagram.jpeg" alt="ig"></a>
            <a href=""><img class="footer" src="ApellidoNombre/src/facebook.png" alt="facebook"></a>
            <a href=""><img class="footer" src="ApellidoNombre/src/twitter.png" alt="twiter"></a>
            <a href=""><img class="footer" src="ApellidoNombre/src/youtube.jpeg" alt="youtube"></a>
        </div>
        <address class="dir">
            Carrer d'Aiguablava 121 <br> 08033 Barcelona
        </address>
        <p>
            <a href="">Copyright &copy; 2022-2022</a>
        </p>
    </footer>
</body>

</html>